

[display]
resx=1280
resy=1024
ppi=96

[TFormMain]
Top=81
Left=227
WindowState=0

[Options]
Cols=25
Rows=19
TextGridLeft=0
HideToolBar=0
Font=Courier New
FontSize=8
ByteOrder=0
ColorBlock=255
JokerHex=2E
FindHex=1
ReplaceHex=1
InsHex=1
UnicodeIns=1
UnicodeFind=0
UnicodeRepl=0
CaseSensitive=1
JokerFind=1
FindDown=1
GotoMode=0
BaseAdress=0
EncodeAs=0
EncodeWhere=0
OldFileTime=0
NewEOF=0
CurrentDir=O:\Słoneczko świeci\TURKEY-MX-SW3[1].3.01-KEY-UPGRADE\Polsat OK
Overwrite=1
ModusText=1
Scope=1
ConvTable=
HideAddressRange=0
MRU=5
ShowGrids=1
BlankForCC=0
ShowDataInsp=0

[DataInsp]
short=0
byte=0
word=1
int=1
long=1
single=1
double=0
bin=1
BlockSize=0

[TFormScript]
Top=349
Left=422
WindowState=0
Width=435
Height=326

[CMHistoryGoTo]
0="$EE2D0"
[CMHistoryFindT]
0="polsat"
[CMHistoryFindH]
0="3E AC B6"
1="2A D1 D7"
2="D9 1F B4"
3="CE AE A6"
4="65 53"
5="53 21 A6"
6="F1 E7 7B"
7="CE AE"
[CMHistoryInsT]
0="ce"
[CMHistoryInsH]
0="6A 70 1D 92 5B F3 9C 00 40 DB 2F 68 23 5E F2 E8"
1="AE A6 3C 71 D3 A9 C3 DF 20 FB CB D3 00 5F F1"
2="CE"
[MRU Files]
0=O:\Słoneczko świeci\TURKEY-MX-SW3[1].3.01-KEY-UPGRADE\Polsat OK\Polsat OK by zz.bin
1=O:\Słoneczko świeci\TURKEY-MX-SW3[1].3.01-KEY-UPGRADE\TURKEY-MX-SW3.3.01-KEY-UPGRADE.bin
2=O:\Słoneczko świeci\TURKEY-MX-SW3[1].3.01-KEY-UPGRADE\Polsat OK\Polsat OK.bin
3=E:\Documents and Settings\zz\Pulpit\TURKEY-MX-SW3_1_.3.01-KEY-Paco+lista
4=O:\Słoneczko świeci\TURKEY-MX-SW3[1].3.01-KEY-UPGRADE\Polsat OK.bin
